<?php

ob_start();

if (!session_start()) {
    session_start();
}
try {
    $db = new PDO('mysql:host=localhost;dbname=gdhhsxmy_monsoonvibespublica;charset=utf8', 'gdhhsxmy_monsoonvibespublica', 'monsoonvibespublica');
} catch (Exception $e) {
    echo 'Error has Occured';
}




$title = $_POST['title'];

$stmt = $db->prepare("insert into category values(null,'$title')");
$stmt->execute();

header('location:../category.php');
exit();
